package com.bocloud.ims.entity.resource.hmc.params;

public class HmcVolumeGroupVirtualSlotListParams {

    private Long viosId;

    private Long partitionId;

    public Long getViosId() {
        return viosId;
    }

    public void setViosId(Long viosId) {
        this.viosId = viosId;
    }

    public Long getPartitionId() {
        return partitionId;
    }

    public void setPartitionId(Long partitionId) {
        this.partitionId = partitionId;
    }
}
